﻿@model JobHunt.Models.RegisterViewModel
@{
    ViewBag.Title = "Đăng ký tài khoản";
}
<section class="overlape">
    <div class="block no-padding">
        <div data-velocity="-.1" style="background: url(/Assets/client/images/resource/mslider1.jpg) 50% -87px repeat scroll transparent;" class="parallax scrolly-invisible no-parallax"></div><!-- PARALLAX BACKGROUND IMAGE -->
        <div class="container fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="inner-header">
                        <h3>@ViewBag.Title</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="block remove-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="account-popup-area signin-popup-box static" style="display: none;">
                        <div class="account-popup">
                            <div class="select-user">
                                <span id="candidateregister" class="registertype">Ứng Viên</span>
                                <span id="employerregister" class="registertype">Nhà Tuyển Dụng</span>
                            </div>
                            @*<span>Lorem ipsum dolor sit amet consectetur adipiscing elit odio duis risus at lobortis ullamcorper</span>*@
                            @using (Html.BeginForm("Register", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form", id = "registerform" }))
                            {
                                @Html.AntiForgeryToken()
                                <div class="cfield">
                                    <input type="text" placeholder="Tên đăng ký" name="UserName" id="UserNameRegister" />
                                    <i class="la la-user"></i>
                                </div>
                                <div class="cfield">
                                    <input type="password" placeholder="Mật khẩu" name="PassRegister" id="PassRegister" />
                                    <i class="la la-key"></i>
                                </div>
                                <div class="cfield">
                                    <input type="password" placeholder="Nhập lại mật khẩu" name="ConfirmPassword" id="ConfirmPassRegister" />
                                    <i class="la la-key"></i>
                                </div>
                                <div class="cfield">
                                    <input type="text" placeholder="Email" name="EmailRegister" id="EmailRegister" />
                                    <i class="la la-envelope-o"></i>
                                </div>
                                <div class="cfield">
                                    <input type="text" placeholder="Số điện thoại" name="PhoneRegister" id="PhoneRegister" />
                                    <i class="la la-phone"></i>
                                </div>
                                <button type="submit" id="Register">Đăng Ký</button>
                            }
                            <div class="extra-login">
                                <span></span>
                                <p>Bạn đã có tài khoản? Đăng nhập  <a href="/account/login" class="" style="color: #fb236a">tại đây</a></p>
                            </div>
                        </div>
                    </div><!-- LOGIN POPUP -->
                </div>
            </div>
        </div>
    </div>
</section>
